CamelNNTPSummary
3
CAMEL Library

# CamelNNTPSummary

## Synopsis

                        CamelNNTPSummary;
    CamelNNTPSummary*   camel_nntp_summary_new              (struct _CamelFolder *folder,
                                                             const char *path);
    int                 camel_nntp_summary_check            (CamelNNTPSummary *cns,
                                                             struct _CamelNNTPStore *store,
                                                             char *line,
                                                             struct _CamelFolderChangeInfo *changes,
                                                             struct _CamelException *ex);

## Description

## Details

### CamelNNTPSummary

    typedef struct {
    	CamelFolderSummary parent;

    	struct _CamelNNTPSummaryPrivate *priv;

    	guint32 version;
    	guint32 high, low;
    } CamelNNTPSummary;

### camel_nntp_summary_new ()

    CamelNNTPSummary*   camel_nntp_summary_new              (struct _CamelFolder *folder,
                                                             const char *path);

`folder` :

`path` :

Returns :

### camel_nntp_summary_check ()

    int                 camel_nntp_summary_check            (CamelNNTPSummary *cns,
                                                             struct _CamelNNTPStore *store,
                                                             char *line,
                                                             struct _CamelFolderChangeInfo *changes,
                                                             struct _CamelException *ex);

`cns` :

`store` :

`line` :

`changes` :

`ex` :

Returns :